VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Attributes | List of all members
DataExchangeBlock Struct Reference

`#include <ivstdataexchange.h>`

## Public Attributes
void * | data
| pointer to the memory buffer
uint32 | size
| size of the memory buffer
DataExchangeBlockID | blockID
| block identifier

## Member Data Documentation

## ◆ data

void* data

pointer to the memory buffer

## ◆ size

uint32 size

size of the memory buffer

## ◆ blockID

DataExchangeBlockID blockID

block identifier

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.